aagc.vo

## Class ElencoStrutturePianoTerapeuticoResponse

- java.lang.Object
- - aagc.vo.ElencoStrutturePianoTerapeuticoResponse

-     public class ElencoStrutturePianoTerapeuticoResponse
      extends java.lang.Object

  Classe Java per elencoStrutturePianoTerapeuticoResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="elencoStrutturePianoTerapeuticoResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="elencoStrutture">
                 <complexType>
                   <complexContent>
                     <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                       <sequence>
                         <element name="struttura" type="{http://www.nsisr.puglia.it/Schemas/}strutturaPianoTerapeuticoResponse" maxOccurs="unbounded"/>
                       </sequence>
                     </restriction>
                   </complexContent>
                 </complexType>
               </element>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture` Classe Java per anonymous complex type.

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture` | `elencoStrutture`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoStrutturePianoTerapeuticoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture` | `getElencoStrutture()` Recupera il valore della proprietà elencoStrutture.
    `void` | `setElencoStrutture(ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture value)` Imposta il valore della proprietà elencoStrutture.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### elencoStrutture

          protected ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture elencoStrutture

  - ### Constructor Detail

    - #### ElencoStrutturePianoTerapeuticoResponse

          public ElencoStrutturePianoTerapeuticoResponse()

  - ### Method Detail

    - #### getElencoStrutture

          public ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture getElencoStrutture()

      Recupera il valore della proprietà elencoStrutture.
      Returns:
        possible object is `ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture`

    - #### setElencoStrutture

          public void setElencoStrutture(ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture value)

      Imposta il valore della proprietà elencoStrutture.
      Parameters:
        `value` - allowed object is `ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture`